octoclock_firmware_burner(1)

NAME
octoclock_firmware_burner - OctoClock Firmware Burner

DESCRIPTION
Burn firmware images onto an Ettus Research OctoClock device over Ethernet.

SYNOPSIS
octoclock_firmware_burner [OPTIONS]

OPTIONS
This program works best when only an IP address is specified.

Device IP Address:
    --addr="Address"

This help information:
    --help

Custom Firmware Filepath:
    --fw-path="filepath"

List all OctoClock devices without burning
    --list

EXAMPLES

  Selecting a custom firmware path

octoclock_firmware_burner --addr=192.168.10.3 --fw-path=~/custom_octoclock_image.bin

SEE ALSO
UHD documentation: http://files.ettus.com/manual/

Other UHD programs:

uhd_images_downloader(1) usrp2_card_burner(1) usrp_n2xx_simple_net_burner(1) usrp_x3xx_fpga_burner(1)

AUTHOR
This manual page was written by Nicholas Corgan for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2014 Ettus Research LLC

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.